
Figure - Bug #111351
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110871 (New): BSP-BVT测试-蓝牙测试

【BSP】【EVT】【BT】【必现】蓝牙搜索设备耗时很久
2022-08-18 18:58 - SZTS_TEST 邹涛

Status: CLOSED Start date: 2022-08-18

Priority: Normal Due date:

Assignee: CDTS_TEST 刘勇 % Done: 0%

Category: LC Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_B sample_20221016

Need_Info: -- Found Version: 0.0.0.20220818_alpha_004

Resolution: FIXED Degrated: --

Severity: Major Verified Version: 01.00.0024.x101

Reproducibility: Frequently Fixed Version:

Test Type: Bring Up Test Root cause: 有天线后速度改良很多

Description

前置条件：

1、DUT已经连接天线且蓝牙功能正常  

2、蓝牙辅助设备已经进入配对模式

操作步骤：

1、settings内打开蓝牙开关，扫描附近的蓝牙设备

实际结果：

1、耗时很久才搜索到辅助设备

预期结果：

1、可以很迅速的搜索到辅助设备

History

#1 - 2022-09-14 11:13 - CD TPM-申艳艳

- Category set to LC

#2 - 2022-09-27 11:33 - 物联网项目组-RD3_CDTS 周飞

- Target version set to VX1_MCE_FSE_B sample_20221016

#3 - 2022-09-29 15:58 - CD LC-徐玺栋

- Status changed from New to RESOLVED

- Assignee changed from CD LC 陶洪普 to CDTS_TEST 王成

- Resolution changed from -- to FIXED

- Root cause set to 有天线后速度改良很多

■ Current conclusion

现设备加装天线后，蓝牙搜索速度快很多，但是相比较目前使用的手机性能还是会稍微逊色；

■ Next action

目前状态看来速度可以，后续如果测试性能有需求再专门做处理。

#4 - 2022-09-29 16:08 - CDTS_TEST 刘勇
- Status changed from RESOLVED to VERIFIED

- Assignee changed from CDTS_TEST 王成 to CDTS_TEST 刘勇

前置条件：

1、DUT已经连接天线且蓝牙功能正常

2、蓝牙辅助设备已经进入配对模式

操作步骤：

1、settings内打开蓝牙开关，扫描附近的蓝牙设备

实际结果：

1、耗时很久才搜索到辅助设备

预期结果：

1、可以很迅速的搜索到辅助设备（2秒内）

#5 - 2022-09-29 16:09 - CDTS_TEST 刘勇

- Status changed from VERIFIED to CLOSED

- Verified Version set to 01.00.0024.x101

Files

logcat.zip 577 KB 2022-08-18 SZTS_TEST 邹涛
